:root { 
    --ion-color-tertiary: #7D3D19 !important; 
    --ion-color-tertiary-rgb: 125,61,25 !important; 
    --ion-color-tertiary-contrast: #DFDFDF !important; 
    --ion-color-tertiary-contrast-rgb: 223,223,223 !important; 
    --ion-color-tertiary-shade: #6e3616 !important; 
    --ion-color-tertiary-tint: #8a5030 !important; 
    

    --ion-color-warning: #DFDFDF !important;
    --ion-color-warning-rgb: 223,223,223 !important;
    --ion-color-warning-contrast: #7D3D19 !important;
    --ion-color-warning-contrast-rgb: 125,61,25 !important;
    --ion-color-warning-shade: #c4c4c4 !important;
    --ion-color-warning-tint: #e2e2e2 !important;
}

.bg-welcome {
    background: var(--ion-color-tertiary);
    color: var(--ion-color-light);
}
  
.bg-welcome2 {
    background: var(--ion-color-warning);
    color: var(--ion-color-tertiary);
}